/* ������� ���� */

nav { margin:0; padding:0; text-align:left; }

ul.top-menu { float:left; display:block; width:calc(100% - 240px); height:45px; position:relative; font:15px Tahoma; color:#444; }
	ul.top-menu li { float:left; list-style:none; line-height:15px; background: url('../i/img.png') left -46px no-repeat; }
	ul.top-menu li:nth-child(2) { background:none; }
	
	ul.top-menu li a { display:inline-block; line-height:15px; padding:15px; text-decoration:none; color:#444; }
		ul.top-menu>li.active>a { z-index:13; position:relative; }
		ul.top-menu>li.active>a:hover { box-shadow:inset 0 3px 0px 0px #245dc1; }		
	
	ul.top-menu li.home { font-size:0px; padding:0; margin:0; background:none; }
		ul.top-menu li.home a { width:45px; height:45px; background:url('../i/img.png') -92px 0px no-repeat; padding:0; margin:0; }
		ul.top-menu li.home.active,
		ul.top-menu li.home a:hover { box-shadow:none; }
		
	ul.top-menu>li.list {  }
		ul.top-menu>li.list>a { padding-right:30px; background:url('../i/img.png') right -92px no-repeat; }
		ul.top-menu>li.active.list>a,
		ul.top-menu>li.open.active.list>a {	padding:15px; padding-right:30px; z-index:13; position:relative; background:#fff url('../i/img.png') right -92px no-repeat;	box-shadow:inset 0 3px 0px 0px #245dc1, inset 1px 0px 0px 0px #bababa, inset -1px 0px 0px 0px #bababa; }
			
	ul.top-menu>li.open.list {  }
		ul.top-menu>li.open.list>a { z-index:11; position:relative; background:#f6f6f6 url('../i/img.png') right -92px no-repeat; box-shadow:inset 0 1px 0px 0px #bababa, inset 1px 0px 0px 0px #bababa, inset -1px 0px 0px 0px #bababa; }

	ul.top-menu>li.open {  }
		ul.top-menu>li.open.active>a { z-index:9; position:relative; background:#fff; box-shadow:inset 0 3px 0px 0px #245dc1, inset 1px 0px 0px 0px #bababa, inset -1px 0px 0px 0px #bababa; }
		ul.top-menu>li.open>a {	z-index:9; position:relative; background:#fff; box-shadow:inset 0 1px 0px 0px #bababa, inset 1px 0px 0px 0px #bababa, inset -1px 0px 0px 0px #bababa; }
	
	ul.top-menu>li.lk { float:right; }
		ul.top-menu>li.lk.open>a { background:#f6f6f6; }
	
	ul.top-menu ul { position:absolute; top:44px; display:none; z-index:12; width:370px; font:14px Arial; background:#fff; border:1px solid #bababa; 
									max-height:calc(100vh - 126px);
									overflow-y: auto;
									overflow-x: hidden; }
	ul.top-menu ul li { clear:left; border:0; border-bottom:1px solid #e5e5e5; background:none; }
	ul.top-menu ul li:last-child { border:none; }
	ul.top-menu ul li a { display:inline-block; width:324px; background:none; line-height:15px; padding:12px 23px; text-align:left; color:#444; }
	ul.top-menu ul li a:hover { background:#f5f5f5; }
	ul.top-menu ul li a strong { color:#444; }
	ul.top-menu ul li a em { color:#777; font-style:normal; }
	
	ul.top-menu ul li.item-down { background:#e9ebec; border-bottom:1px solid #dcdfe1; }
		ul.top-menu ul li.item-down a:hover { background:#dcdfe1; }
	ul.top-menu ul li.item-title { font:bold 14px Arial; color:#a4a4a4; line-height:15px; padding:12px 23px; width:324px; box-shadow:inset 0 10px 10px -10px rgba(0,0,0,0.3); }

	.mk-logo { clear:left; display:inline-block; margin-bottom:5px; width:100%; }

@media screen and (max-width: 982px) {
	ul.top-menu { width:100%; }
}

/* ��� ���� ����� */

.smd {  }
	.smd h2 { font:bold 14px Arial; color:#ccc; margin:15px 15px; }
	.smd ul { list-style:none; margin-bottom:20px; }
		.smd ul li { clear:left; font:13px Arial; line-height:15px; }
			.smd ul li a { display:inline-block; padding:10px 8px 10px 15px; text-decoration:none; }
			.smd ul li a:hover { box-shadow:inset 3px 0 0 0 #245dc1, inset 150px 0 130px -130px #fff; }
		.smd ul li.open { background:#fff; box-shadow:inset 3px 0 0 0 #245dc1, inset 0 1px 0 0 #ccc, inset 0 -1px 0 0 #ccc; }

.smd-list { float:left; width:70%; min-height:60px; border:0; padding:0; margin:0 ; background:#ff0; position:relative; z-index:10; }
	.smd-list h2 { display:block; position:absolute; z-index:11; float:left; font-size:0; margin:0px; padding:0px; width:61px; height:60px; background:#fff url('../i/img.png') 0px -318px no-repeat; box-shadow:inset 0 1px 0 0 #ccc, inset 0 -1px 0 0 #ccc, inset 1px 0 0 0 #ccc; }
	.smd-list ul { float:none; width:100%; position:absolute; list-style:none; border:1px solid #ccc; background:#fff; margin:0 0 0 60px; }
		.smd-list ul li { clear:left; font:13px Arial; line-height:15px; box-shadow:inset 0 -1px 0 0 #eee; }
			.smd-list ul li a { display:block; padding:10px 8px 10px 15px; text-decoration:none; }
			.smd-list ul li a:hover { box-shadow:inset 3px 0 0 0 #245dc1; }
		.smd-list ul li.open a { background:#f6f6f6; color:#555; }
		
/* ��� ���� ������ */

.smd-r {  }
.smd-r.bb { border-bottom:1px solid #ccc; }
	.smd-r h2 { font:bold 14px Arial; color:#ccc; margin:15px 15px; }
	.smd-r ul { list-style:none; margin-bottom:20px; }
		.smd-r ul li { clear:left; font:13px Arial; line-height:15px; overflow:hidden; }
			.smd-r ul li a { display:inline-block; width:calc(100% - 33px); padding:12px 8px 12px 25px; text-decoration:none; }
			.smd-r ul li:hover { box-shadow:inset -3px 0 0 0 #245dc1, inset -200px 0 130px -130px #fff; }
			.smd-r ul li a.t-list { font:bold 13px Arial; padding:10px 8px 10px 15px; }
		.smd-r ul li.open { background:#fff; box-shadow:inset -3px 0 0 0 #245dc1, inset 0 1px 0 0 #ccc, inset 0 -1px 0 0 #ccc; }